h3 {
    font-size: 18px;
    margin: 0;
    padding: 10;
    font-weight: bold;
    color: #333;
}
.legend {
    margin-top: 50px;
    padding: 6px 8px;
    font: 14px/18px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,1);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    line-height: 15px; /* 高さを調整 */
    position: absolute;
    top: 30px;   /* 上から50pxの位置に設定 */
    right: 30px;  /* 左から50pxの位置に設定 */
    z-index: 400; /* 他の要素よりも前面に表示 */
}
.legend i {
    width: 18px;
    height: 11px;
    display: inline-block; /* ここを追加 */
    margin-right: 10px;
    opacity: 0.8;
}
.space {
    margin: 0px;
  }
.legend_items {
    padding: 0 0 0 20px;
}
.param {
    font-size: 18px;
    padding: 5px 0 5px 0;
    font-weight: bold;
}
* {
    box-sizing: border-box;
}

header {
    height: 60px;
    padding: 20px 4% 15px;
    top: 0;
    width: 100%;
    background-color: rgb(251, 251, 251) !important;
    align-items: center;
    z-index: 100;
    color: #48433e !important;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    filter: drop-shadow(0px 2px 3px rgba(0,0,0,0.25));
    position:relative;
}

.head {
    padding: 0;
    border: 0;
    /* background-color: #f1f0fb ; */
    display: flex;
    color: #48433e !important;
}
.head h1 {
    margin: -5px; padding: 0;
    font-size: 20px;
}

.head h1 a{
    text-decoration: none;
    color: #48433e !important;
    }

.head .pc-nav a {
    text-decoration: none;
    color: #48433e !important;
}
.head .pc-nav {
    margin: 0 0 0 auto;
}
.head .pc-nav ul {
    list-style: none;
    margin: 0;
    display: flex;
}
.head .pc-nav li {
    margin: 0 0 0 15px;
    font-size: 14px;
}

.survey-popup {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    z-index: 1000;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: small;
}
input[type="radio"] {
    margin-left: 20px; /* 10ピクセルの左マージンを追加 */
}
.button-container {
    text-align: right;
}
.caution{
    font-size: 12px;
    margin-top: 5px;
}